.bgdss-form .bgdss-selectWrap select {
    visibility: visible !important;
}
.bgdss-contactPage .bgdss-form .bgdss-select{
	display:none !important;

}
.bgdss-form .bgdss-selectWrap select>option {
	outline:none;
}
.bgdss-form .checkboxspan {
    padding-left: 0.4rem;
}
.javaerrormessage{
	color: #b80026;
    margin-bottom: 3%;
    text-align: center;
    font-size: 1rem;
    margin: 0.5rem;
    font-family: "alternate-gothic-no-1-d";

}
.hide{
display:none !important
}
